FreeTDS API

Public Attributes | List of all members
tds_bcpinfo Struct Reference
Collaboration diagram for tds_bcpinfo:
[legend]

## Public Attributes
TDS_INT | bind_count
TDSRESULTINFO * | bindinfo
TDS_INT | direction
const char * | hint
TDS_INT | identity_insert_on
TDS_CHAR * | insert_stmt
void * | parent
DSTR | tablename
TDS_INT | xfer_init

The documentation for this struct was generated from the following file:

- include/freetds/tds.h